Page MenuHomePhabricator

Run data collection experiments
Closed, ResolvedPublic

Description

Run tasks in T186351 for english, italian and french, monitor responses and data quality.

  • Advertise the pilot for english T191041
  • Possibly extend to 3 languages

Event Timeline

Miriam triaged this task as High priority.Feb 2 2018, 8:01 PM
Miriam created this task.
Miriam updated the task description. (Show Details)Mar 29 2018, 4:55 PM
Miriam updated the task description. (Show Details)Mar 29 2018, 5:32 PM
Miriam renamed this task from Run data collection experiments for 3 languages to Run data collection experiments.Mar 29 2018, 5:43 PM
Miriam updated the task description. (Show Details)
Miriam moved this task from Staged to In Progress on the Research board.Apr 3 2018, 11:43 AM
Miriam closed this task as Resolved.Dec 17 2018, 1:41 PM